.main-top-menu{
	background-color: #0D47A2;
}

.main-top-menu .wrap-main-top-menu ul > li > a{
	color: #fff;`
}

.b2b-top-menu{
	border: none;
	position: relative;
}

.main-top-menu .wrap-main-top-menu ul{
	max-width: 800px;
}

.hs_top_phone{
	font-weight: bold;
	font-size: 14px;
	line-height: 17px;
	color: #F1F0F5;
    display: flex;
    align-items: center;
    margin-left: auto;
    width: auto;
    position: relative;
}

.hs_top_phone::before{
	content: '';
	display: block;
	position: absolute;
	width: 16px;
	height: 16px;
	left: -30px;
	background-image: url('/bitrix/templates/b2b_shop/img/top-menu/top_phone.svg');
	background-position: center;
	background-repeat: no-repeat;
}

.main-top-menu .wrap-main-top-menu{
	display: flex;
}

.main_hover_menu{
	background-color: #295CAD;
	position: absolute;
	height: 0;
	width: 100%;
	overflow: hidden;
	left: 0;
	transition: .4s;
	opacity: 0;
	z-index: 1000;
}

.main_hover_title_link{
	font-weight: bold;
	font-size: 14px;
	line-height: 17px;
	text-transform: uppercase;
	color: #fff;
	display: block;
	margin-bottom: 20px;
}

.main-top-menu .wrap-main-top-menu .main_hover_menu li{
	list-style: none;
	position: relative;
	margin-bottom: 10px;
	padding: 0;
}

.main-top-menu .wrap-main-top-menu .main_hover_menu ul > li > a{
	font-weight: 500;
	display: block;
	font-size: 14px;
	line-height: 17px;
	color: #fff;
	padding: 0;
	text-align: left;
	text-transform: none;
}

.main-top-menu .wrap-main-top-menu .main_hover_menu ul{
	display: block;
}

.main-top-menu .wrap-main-top-menu ul > li{
	position: relative;
}

.main-top-menu .wrap-main-top-menu ul > li.li-first{
	position: static;
}

.main_hover_menu li .link_image_wrap{
	position: absolute;
	left: -25px;
	top: 0;
	width: 16px;
	height: 16px;
	display: flex;
}

.main_hover_menu li img{
	margin: auto;
}

.menu_brands_wrap{
	margin-top: 20px;
}

#wrap-main-top-menu li:hover #main_hover_menu{
	height: auto;
	padding: 20px 0;
	overflow: visible;
	opacity: 1;
}

.column_hover_menu{
    opacity: 0;
    position: absolute;
    height: 0;
    overflow: hidden;
	background-color: #0D47A2;
}

.main-top-menu .wrap-main-top-menu .column_hover_menu ul{
	display: block;
	position: relative;
	max-height: 70vh;
	overflow-y: auto;
}

.main-top-menu .wrap-main-top-menu .column_hover_menu ul > li{
	display: flex;
	align-items: center;
}

.main-top-menu .wrap-main-top-menu .column_hover_menu ul > li > a{
	padding: 10px 0;
}

#wrap-main-top-menu li:hover .column_hover_menu{
	min-width: 175px;
	height: unset;
	opacity: 1;
    z-index: 999999;
	overflow: hidden;
	top: 55px;
    left: -30px;
}

.column_hover_menu .link_image_wrap{
	margin-right: 10px;
}

.main-top-menu .wrap-main-top-menu .column_hover_menu ul > li:hover:after{
    bottom: 0;
    left: 40%;
}
